/* Footer styles */

footer {
	grid-area: footergrid;
}

.FooterDiv{
    text-align: center;
    font-family: effra, sans-serif;
    font-weight: 400;
    text-decoration: none;
	color: #999999;
	font-size: 1rem;
}

.FooterDiv a{
	color: #6a2bc7
}

.FancyP {
	margin-bottom: -1rem;
	color: #6a2bc7
}